.conteiner_card {
    width: 0;
    position: fixed;
    right: 0;
    top: 9%;
    display: flex;
    justify-content: end;
}

.card {
    position: relative;
    top: 24%;
    left: 300px;
    width: 300px;
    height: 70px;
    opacity: 0;
    padding-left: 20px;
    padding-top: 15px;
    background-color: #FFF;
    border-left: 5px solid #4761d7;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.08);
}

.card div div:first-child {
    color: #213cb3;
    font-weight: 600;
    font-size: 16px;
}

.card div span:last-child {
    font-size: 14px;
    font-weight: 400;
    color: #656565;
}